Bug 530836 - desktop menu entry has wrong/missing categories
Summary: desktop menu entry has wrong/missing categories
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: LinLog
Version: 12
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Robert 'Bob' Jensen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-25 15:00 UTC by Rudolf Kastl
Modified: 2009-11-27 12:09 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-27 06:07:54 UTC
Type: ---


Attachments (Terms of Use)

Description Rudolf Kastl 2009-10-25 15:00:41 UTC
Description of problem:
the .desktop file shows:
Categories=HamRadio;
when it should show:
Categories=Network;HamRadio;

Optionally you could also either add GTK or QT as another additional Category depending which toolkit is beeing used.

Documentation is here: http://standards.freedesktop.org/menu-spec/latest/apa.html

Version-Release number of selected component (if applicable):
latest rawhide

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Bug Zapper 2009-11-16 14:16:56 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora Update System 2009-11-27 06:03:59 UTC
LinLog-0.4-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/LinLog-0.4-2.fc10

Comment 3 Fedora Update System 2009-11-27 06:04:57 UTC
LinLog-0.4-3.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/LinLog-0.4-3.fc11

Comment 4 Fedora Update System 2009-11-27 06:05:36 UTC
LinLog-0.4-4.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/LinLog-0.4-4.fc12

Comment 5 Christoph Wickert 2009-11-27 12:09:43 UTC
Lucian, you are drowning our users in updates. There is no need to push updates for a trivial change like this in the stable releases, especially not for F-10 which is nearly EOL. Please withdraw at least the F10 and F11 updates.


Note You need to log in before you can comment on or make changes to this bug.